| Extracted from Pike v7.8 release 866 at 2016-04-05.

[Top]
String

Modules
Elite
HTML
Classes
Bootstring
Buffer
Iterator
Replace
SingleReplace
SplitIterator
Methods
capitalize()
common_prefix()
count()
expand_tabs()
fuzzymatch()
hex2string()
implode_nicely()
int2char()
int2hex()
int2roman()
int2size()
normalize_space()
secure()
sillycaps()
soundex()
string2hex()
trim_all_whites()
trim_whites()
width()

String.implode_nicely() | String.int2hex()

# Method String.int2char()

Method int2char

  `string int2char(int x)`

Description

  Same as sprintf("%c",x);

See also

  sprintf()